/*
 Localizable.strings
 PDF Squeezer
 
 Created by Daniel Diener on 15.02.12.
 Copyright (c) 2012 Mac Attender. All rights reserved.
 */

"CANCEL" = "Cancel";
"OK" = "OK";
"FOLDER_NOT_FOUND" = "The folder '%@' has not been found.";
"CHOOSE" = "Choose";

"NO_INTERNET_MSG" = "An error occurred in retrieving update information.";
"NO_INTERNET_INF" = "The Internet connection appears to be offline.";

"NO_UPDATE_AVAILABLE_MSG" = "You’re up-to-date!";
"NO_UPDATE_AVAILABLE_INF" = "You already have the newest version of Screenshot Path.";
"UPDATE_AVAILABLE_MSG" = "A new version of Screenshot Path is available!";
"UPDATE_AVAILABLE_INF" = "%@ is now available. Would you like to download it now?";
"DOWNLOAD_NEW_VERSION" = "Download new version";